<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
* Ελληνική μετάφραση από την ομάδα του phpbbgr.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Banning
$lang = array_merge($lang, array(
	'1_HOUR'		=> '1 Ώρα',
	'30_MINS'		=> '30 Λεπτά',
	'6_HOURS'		=> '6 Ώρες',

	'ACP_BAN_EXPLAIN'	=> 'Εδώ μπορείτε να ελέγξετε τον αποκλεισμό των μελών με βάση το όνομα, διεύθυνση IP ή διεύθυνση ηλεκτρονικού ταχυδρομείου. Αυτές οι μέθοδοι εμποδίζουν ένα μέλος να καταλήξει σε οποιοδήποτε τμήμα του συστήματος συζητήσεων. Μπορείτε να δώσετε έναν σύντομο λόγο (ανώτατο όριο 3000 χαρακτήρες) για τον αποκλεισμό αν το επιθυμείτε. Αυτός θα εμφανίζεται στο Ιστορικό διαχειριστή. Η διάρκεια ενός αποκλεισμού μπορεί επίσης να καθοριστεί. Αν θέλετε ο αποκλεισμός να λήξει σε μια συγκεκριμένη ημερομηνία και όχι μετά από μια καθορισμένη χρονική περίοδο, επιλέξτε <span style="text-decoration: underline;">Μέχρι -&gt;</span> για τη διάρκεια αποκλεισμού και πληκτρολογήστε μια ημερομηνία σε μορφή <kbd>ΕΕΕΕ-ΜΜ-ΗΗ</kbd>.',

	'BAN_EXCLUDE'			=> 'Εξαίρεση από τον αποκλεισμό',
	'BAN_LENGTH'			=> 'Διάρκεια αποκλεισμού',
	'BAN_REASON'			=> 'Λόγος για αποκλεισμό',
	'BAN_GIVE_REASON'		=> 'Λόγος που θα κοινοποιηθεί στον αποκλεισμένο',
	'BAN_UPDATE_SUCCESSFUL'	=> 'Η λίστα αποκλεισμού ενημερώθηκε με επιτυχία.',
	'BANNED_UNTIL_DATE'		=> 'μέχρι %s', // Παράδειγμα: "μέχρι Δευ 13.Ιουλ.2009, 14:44"
	'BANNED_UNTIL_DURATION'	=> '%1$s (μέχρι %2$s)', // Παράδειγμα: "7 ημέρες (μέχρι Τρι 14.Ιουλ.2009, 14:44)"

	'EMAIL_BAN'					=> 'Αποκλεισμός μιας ή περισσοτέρων διευθύνσεων ηλεκτρονικού ταχυδρομείου',
	'EMAIL_BAN_EXCLUDE_EXPLAIN'	=> 'Ενεργοποιήστε αυτό για να εξαιρεθεί η εισηγμένη διεύθυνση διεύθυνση ηλεκτρονικού ταχυδρομείου από όλους τους τρέχοντες αποκλεισμούς.',
	'EMAIL_BAN_EXPLAIN'			=> 'Για να ορίσετε περισσότερες από μια διευθύνσεις ηλεκτρονικού ταχυδρομείου πληκτρολογήστε καθεμία σε μια νέα γραμμή. Για να ταιριάξει με μερικές διευθύνσεις χρησιμοποιείστε * ως μπαλαντέρ, π.χ. <samp>*@hotmail.com</samp>, <samp>*@*.domain.tld</samp>, κλπ.',
	'EMAIL_NO_BANNED'			=> 'Δεν υπάρχουν αποκλεισμένες διευθύνσεις ηλεκτρονικού ταχυδρομείου',
	'EMAIL_UNBAN'				=> 'Άρση αποκλεισμού ή από-εξαίρεσης διευθύνσεων ηλεκτρονικού ταχυδρομείου',
	'EMAIL_UNBAN_EXPLAIN'		=> 'Μπορείτε να άρετε τον αποκλεισμό (ή να από-εξαιρέσετε) σε περισσότερες διευθύνσεις ηλεκτρονικού ταχυδρομείου με μια κίνηση με τη χρήση του κατάλληλου συνδυασμού του ποντικιού και του πληκτρολογίου του υπολογιστή και του προγράμματος περιήγησής σας. Οι εξαιρούμενες διευθύνσεις ηλεκτρονικού ταχυδρομείου θα τονίζονται.',

	'IP_BAN'					=> 'Αποκλεισμός μιας ή περισσοτέρων διευθύνσεων IP',
	'IP_BAN_EXCLUDE_EXPLAIN'	=> 'Ενεργοποιήστε αυτό για να εξαιρεθούν οι εισηγμένες διευθύνσεις IP από όλους τους τρέχοντες αποκλεισμούς.',
	'IP_BAN_EXPLAIN'			=> 'Για να ορίσετε πολλές διαφορετικές διευθύνσεις IP ή ονόματα εξυπηρετητών πληκτρολογήστε το καθένα σε μια νέα γραμμή. Για να ορίσετε ένα εύρος διευθύνσεων IP διαχωρίσετε την αρχή και το τέλος με μια παύλα (-), για να καθορίσετε έναν μπαλαντέρ χρησιμοποιήστε “*”.',
	'IP_HOSTNAME'				=> 'Διευθύνσεις IP ή ονόματα εξυπηρετητών',
	'IP_NO_BANNED'				=> 'Δεν υπάρχουν αποκλεισμένες διευθύνσεις IP',
	'IP_UNBAN'					=> 'Άρση αποκλεισμού ή από-εξαίρεση διευθύνσεων IP',
	'IP_UNBAN_EXPLAIN'			=> 'Μπορείτε να άρετε τον αποκλεισμό (ή να από-εξαιρέσετε) σε περισσότερες διευθύνσεις IP με μια κίνηση με τη χρήση του κατάλληλου συνδυασμού του ποντικιού και του πληκτρολογίου του υπολογιστή και του προγράμματος περιήγησής σας. Οι εξαιρούμενες διευθύνσεις ΙΡ θα τονίζονται.',

	'LENGTH_BAN_INVALID'		=> 'Η ημερομηνία πρέπει νά έχει μορφή <kbd>ΕΕΕΕ-ΜΜ-ΗΗ</kbd>.',

	'OPTIONS_BANNED'			=> 'Αποκλεισμένα',
	'OPTIONS_EXCLUDED'			=> 'Εξαιρούμενα',

	'PERMANENT'		=> 'Οριστικός',

	'UNTIL'						=> 'Μέχρι',
	'USER_BAN'					=> 'Αποκλεισμός ενός ή περισσοτέρων μελών με όνομα μέλους',
	'USER_BAN_EXCLUDE_EXPLAIN'	=> 'Ενεργοποιήστε αυτό για να εξαιρεθούν τα εισηγμένα μέλη από όλους τους τρέχοντες αποκλεισμούς.',
	'USER_BAN_EXPLAIN'			=> 'Μπορείτε να αποκλείσετε περισσότερα μέλη με μια κίνηση εισάγοντας κάθε όνομα σε μια νέα γραμμή. Χρησιμοποιήστε την λειτουργία <span style="text-decoration: underline;">Εύρεση μέλους</span> για να αναζητήσετε και να προσθέσετε περισσότερα μέλη αυτόματα.',
	'USER_NO_BANNED'			=> 'Δεν υπάρχουν αποκλεισμένα ονόματα μελών',
	'USER_UNBAN'				=> 'Άρση αποκλεισμού ή από-εξαίρεση μελών με όνομα μέλους',
	'USER_UNBAN_EXPLAIN'		=> 'Μπορείτε να άρετε τον αποκλεισμό (ή να από-εξαιρέσετε) σε περισσότερα μέλη με μια κίνηση με τη χρήση του κατάλληλου συνδυασμού του ποντικιού και του πληκτρολογίου του υπολογιστή και του προγράμματος περιήγησής σας. Τα εξαιρούμενα μέλη θα τονίζονται.',
));
