<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
* Ελληνική μετάφραση από την ομάδα του phpbbgr.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

// Forum Admin
$lang = array_merge($lang, array(
	'AUTO_PRUNE_DAYS'			=> 'Χρόνος τελευταίας δημοσίευσης πριν από αυτόματη εκκαθάριση',
	'AUTO_PRUNE_DAYS_EXPLAIN'	=> 'Ο αριθμός ημερών από την τελευταία δημοσίευση μετά τον οποίο το θέμα θα αφαιρείται.',
	'AUTO_PRUNE_FREQ'			=> 'Συχνότητα αυτόματης εκκαθάρισης',
	'AUTO_PRUNE_FREQ_EXPLAIN'	=> 'Ο χρόνος σε ημέρες μεταξύ συμβάντων εκκαθάρισης.',
	'AUTO_PRUNE_VIEWED'			=> 'Χρόνος τελευταίας προβολής δημοσίευσης πριν από αυτόματη εκκαθάριση',
	'AUTO_PRUNE_VIEWED_EXPLAIN'	=> 'Ο αριθμός ημερών από την τελευταία φορά που προβλήθηκε μετά τον οποίο το θέμα θα αφαιρείται.',
	'AUTO_PRUNE_SHADOW_FREQ'	=> 'Συχνότητα αυτόματης εκκαθάρισης συνδέσμων θεμάτων που μετακινήθηκαν',
	'AUTO_PRUNE_SHADOW_DAYS'	=> 'Χρόνος μετακίνησης θέματος πριν από αυτόματη εκκαθάριση συνδέσμων θεμάτων που μετακινήθηκαν',
	'AUTO_PRUNE_SHADOW_DAYS_EXPLAIN'	=> 'Ο αριθμός ημερών του συνδέσμου μετακινημένου θέματος μετά από τον οποίο θα αφαιρείται.',
	'AUTO_PRUNE_SHADOW_FREQ_EXPLAIN'	=> 'Ο χρόνος σε ημέρες μεταξύ συμβάντων εκκαθάρισης.',

	'CONTINUE'						=> 'Συνέχιση',
	'COPY_PERMISSIONS'				=> 'Αντιγραφή δικαιωμάτων από',
	'COPY_PERMISSIONS_EXPLAIN'		=> 'Για διευκόλυνση της ρύθμισης δικαιωμάτων για τη νέα Δ. Συζήτησή σας, μπορείτε να αντιγράψετε τα δικαιώματα μιας υπάρχουσας Δ. Συζήτησης.',
	'COPY_PERMISSIONS_ADD_EXPLAIN'	=> 'Μόλις δημιουργηθεί, η Δ. Συζήτηση θα έχει τα ίδια δικαιώματα πρόσβασης με εκείνη που θα επιλέξετε εδώ. Εάν δεν επιλεγεί κάποια Δ. Συζήτηση η νεοσυσταθείσα Δ. Συζήτηση δεν θα είναι ορατή μέχρι να οριστούν δικαιώματα πρόσβασης.',
	'COPY_PERMISSIONS_EDIT_EXPLAIN'	=> 'Εάν επιλέξετε να αντιγράψετε δικαιώματα, η Δ. Συζήτηση θα έχει τα ίδια δικαιώματα πρόσβασης με εκείνη που θα επιλέξετε εδώ. Αυτό θα αντικαταστήσει οποιαδήποτε δικαιώματα πρόσβασης έχετε ορίσει προηγουμένως για αυτή τη Δ. Συζήτηση με τα δικαιώματα πρόσβασης της Δ. Συζήτησης που θα επιλέξετε εδώ. Εάν δεν έχει επιλεγεί κάποια Δ. Συζήτησης τα τρέχοντα δικαιώματα θα διατηρηθούν.',
	'COPY_TO_ACL'					=> 'Εναλλακτικά, έχετε επίσης τη δυνατότητα να %sθέσετε νέα δικαιώματα%s για αυτή τη Δ. Συζήτηση.',
	'CREATE_FORUM'					=> 'Δημιουργία νέας Δ. Συζήτησης',

	'DECIDE_MOVE_DELETE_CONTENT'		=> 'Διαγραφή περιεχομένου ή μεταφορά του σε άλλη Δ. Συζήτηση',
	'DECIDE_MOVE_DELETE_SUBFORUMS'		=> 'Διαγραφή υπό-συζητήσεων ή μεταφορά τους σε άλλη Δ. Συζήτηση',
	'DEFAULT_STYLE'						=> 'Βασικό στυλ',
	'DELETE_ALL_POSTS'					=> 'Διαγραφή των δημοσιεύσεων',
	'DELETE_SUBFORUMS'					=> 'Διαγραφή υπό-συζητήσεων και δημοσιεύσεων',
	'DISPLAY_ACTIVE_TOPICS'				=> 'Ενεργοποίηση ενεργών θεμάτων',
	'DISPLAY_ACTIVE_TOPICS_EXPLAIN'		=> 'Εάν αυτό οριστεί σε “Ναι” τα ενεργά θέματα στις επιλεγμένες υπό-συζητήσεις θα εμφανίζονται κάτω από αυτή την κατηγορία.',

	'EDIT_FORUM'					=> 'Επεξεργασία Δ. Συζήτησης',
	'ENABLE_INDEXING'				=> 'Ενεργοποίηση ευρετηρίου αναζήτησης',
	'ENABLE_INDEXING_EXPLAIN'		=> 'Εάν οριστεί σε “Ναι” οι δημοσιεύσεις που θα δημιουργούνται σε αυτή τη Δ. Συζήτηση θα ευρετηριοποιούνται για αναζήτηση.',
	'ENABLE_POST_REVIEW'			=> 'Ενεργοποίηση αναθεώρησης δημοσίευσης',
	'ENABLE_POST_REVIEW_EXPLAIN'	=> 'Εάν οριστεί σε “Ναι” τα μέλη θα έχουν τη δυνατότητα να αναθεωρήσουν τη δημοσίευσή τους, αν γίνουν νέες δημοσιεύσεις στο θέμα όταν τα μέλη γράφουν τις δικές τους. Αυτό πρέπει να τεθεί εκτός λειτουργίας για τις Δ. Συζητήσεις συνομιλίας (chat forums).',
	'ENABLE_QUICK_REPLY'			=> 'Ενεργοποίηση γρήγορης απάντησης',
	'ENABLE_QUICK_REPLY_EXPLAIN'	=> 'Ενεργοποιεί τη γρήγορη απάντηση σε αυτή τη Δ. Συζήτηση. Αυτή η ρύθμιση δεν λαμβάνεται υπόψιν αν η γρήγορη απάντηση είναι απενεργοποιημένη σε ολόκληρο το σύστημα συζητήσεων. Η γρήγορη απάντηση θα είναι ορατή μόνο σε μέλη που έχουν δικαιώματα δημοσίευσης σε αυτή τη Δ. Συζήτηση.',
	'ENABLE_RECENT'					=> 'Εμφάνιση ενεργών θεμάτων',
	'ENABLE_RECENT_EXPLAIN'			=> 'Εάν οριστεί σε "Ναι" τα θέματα που θα δημιουργούνται σε αυτή τη Δ. Συζήτηση θα εμφανίζονται στη λίστα ενεργών θεμάτων.',
	'ENABLE_TOPIC_ICONS'			=> 'Ενεργοποίηση εικονιδίων θεμάτων',

	'FORUM_ADMIN'						=> 'Διαχείριση Δ. Συζητήσεων',
	'FORUM_ADMIN_EXPLAIN'				=> 'Στο phpBB3 τα πάντα βασίζονται σε Δ. Συζητήσεις. Μια κατηγορία είναι απλά ένας ειδικός τύπος της Δ. Συζήτησης. Κάθε Δ. Συζήτηση μπορεί να έχει απεριόριστο αριθμό υπό-συζητήσεων και μπορείτε να προσδιορίσετε αν σε καθεμία μπορεί να δημοσιευθεί ή όχι (δηλαδή κατά πόσο θα συμπεριφέρεται σαν παλιά κατηγορία). Εδώ μπορείτε να προσθέσετε, να επεξεργαστείτε, να διαγράψετε, να κλειδώσετε, να ξεκλειδώσετε μεμονωμένες Δ. Συζητήσεις καθώς και να ρυθμίσετε ορισμένους επιπρόσθετους ελέγχους. Εάν οι δημοσιεύσεις και τα θέματά σας έχουν βγει εκτός συγχρονισμού, μπορείτε επίσης να επανασυγχρονίσετε μια Δ. Συζήτηση.<strong> Πρέπει να αντιγράψετε ή να ορίσετε τα κατάλληλα δικαιώματα για νεοσυσταθείσες Δ. Συζητήσεις ώστε να εμφανίζονται.</strong>',
	'FORUM_AUTO_PRUNE'					=> 'Ενεργοποίηση αυτόματης εκκαθάρισης',
	'FORUM_AUTO_PRUNE_EXPLAIN'			=> 'Εκκαθάριση των θεμάτων της Δ. Συζήτησης, ρύθμιση των παραμέτρων συχνότητας/χρόνου παρακάτω.',
	'FORUM_CREATED'						=> 'Η Δ. Συζήτηση δημιουργήθηκε με επιτυχία.',
	'FORUM_DATA_NEGATIVE'				=> 'Οι παράμετροι εκκαθάρισης δεν μπορούν να είναι αρνητικές.',
	'FORUM_DESC_TOO_LONG'				=> 'Η περιγραφή Δ. Συζήτησης είναι πολύ μεγάλη, πρέπει να είναι μικρότερη από 4000 χαρακτήρες.',
	'FORUM_DELETE'						=> 'Διαγραφή Δ. Συζήτησης',
	'FORUM_DELETE_EXPLAIN'				=> 'Η παρακάτω φόρμα θα σας επιτρέψει να διαγράψετε μια Δ. Συζήτηση. Εάν η Δ. Συζήτηση είναι ανοικτή σε δημοσιεύσεις έχετε τη δυνατότητα να αποφασίσετε που θέλετε να βάλετε όλα τα θέματα (ή Δ. Συζητήσεις) που περιέχονται.',
	'FORUM_DELETED'						=> 'Η Δ. Συζήτηση διαγράφηκε με επιτυχία.',
	'FORUM_DESC'						=> 'Περιγραφή',
	'FORUM_DESC_EXPLAIN'				=> 'Οποιαδήποτε σήμανση HTML που εισάγεται εδώ θα εμφανίζεται όπως είναι. Αν ο επιλεγμένος τύπος είναι κατηγορία, η περιγραφή δεν χρησιμοποιείται.',
	'FORUM_EDIT_EXPLAIN'				=> 'Η παρακάτω φόρμα θα σας επιτρέψει να προσαρμόσετε αυτή τη Δ. Συζήτηση. Παρακαλώ σημειώστε ότι συντονισμός και έλεγχοι καταμέτρησης δημοσιεύσεων ρυθμίζονται μέσω των δικαιωμάτων πρόσβασης Δ. Συζήτησης για κάθε μέλος ή ομάδα μελών.',
	'FORUM_IMAGE'						=> 'Εικόνα Δ. Συζήτησης',
	'FORUM_IMAGE_EXPLAIN'				=> 'Τοποθεσία, σχετική με τον ριζικό κατάλογο του phpBB, μιας πρόσθετης εικόνας που σχετίζεται με αυτή τη Δ. Συζήτηση.',
	'FORUM_IMAGE_NO_EXIST'				=> 'Η ορισμένη εικόνα Δ. Συζήτησης δεν υπάρχει',
	'FORUM_LINK_EXPLAIN'				=> 'Πλήρης διεύθυνση συνδέσμου (URL), (συμπεριλαμβανομένου του πρωτοκόλλου, π.χ.: <samp>http://</samp>) της τοποθεσίας προορισμού, την οποία πατώντας σε αυτή τη Δ. Συζήτηση θα λαμβάνει το μέλος, π.χ.: <samp>http://www.phpbb.com/</samp>.',
	'FORUM_LINK_TRACK'					=> 'Παρακολούθηση ανακατευθύνσεων συνδέσμου',
	'FORUM_LINK_TRACK_EXPLAIN'			=> 'Καταγράφει τον αριθμό των κλικ που έγιναν στο δεσμό Δ. Συζήτησης.',
	'FORUM_NAME'						=> 'Όνομα Δ. Συζήτησης',
	'FORUM_NAME_EMPTY'					=> 'Πρέπει να εισάγετε ένα όνομα για αυτή τη Δ. Συζήτηση.',
	'FORUM_NAME_EMOJI'					=> 'Το όνομα της Δ. Συζήτησης έχετε εισάγει δεν είναι έγκυρο.<br>Περιέχει τους ακόλουθους μη υποστηριζόμενους χαρακτήρες:<br>%s',
	'FORUM_PARENT'						=> 'Γονέας Δ. Συζήτησης',
	'FORUM_PASSWORD'					=> 'Κωδικός πρόσβασης Δ. Συζήτησης',
	'FORUM_PASSWORD_CONFIRM'			=> 'Επιβεβαίωση κωδικού Δ. Συζήτησης',
	'FORUM_PASSWORD_CONFIRM_EXPLAIN'	=> 'Χρειάζεται να οριστεί μόνο εάν έχει εισαχθεί κωδικός πρόσβασης για τη Δ. Συζήτηση.',
	'FORUM_PASSWORD_EXPLAIN'			=> 'Προσδιορίζει ένα κωδικό πρόσβασης για αυτή τη Δ. Συζήτηση. Χρησιμοποιήστε το σύστημα δικαιωμάτων κατά προτίμηση.',
	'FORUM_PASSWORD_UNSET'				=> 'Διαγραφή κωδικού Δ. Συζήτησης',
	'FORUM_PASSWORD_UNSET_EXPLAIN'		=> 'Επιλέξτε εδώ εάν θέλετε να καταργήσετε τον κωδικό πρόσβασης Δ. Συζήτησης.',
	'FORUM_PASSWORD_OLD'				=> 'Ο κωδικός πρόσβασης Δ. Συζήτησης χρησιμοποιεί μια παλιά μέθοδο hash και πρέπει να αλλάξει.',
	'FORUM_PASSWORD_MISMATCH'			=> 'Οι κωδικοί που εισάγατε δεν ταιριάζουν.',
	'FORUM_PRUNE_SETTINGS'				=> 'Επιλογές εκκαθάρισης Δ. Συζήτησης',
	'FORUM_PRUNE_SHADOW'				=> 'Ενεργοποίηση αυτόματης εκκαθάρισης των συνδέσμων θεμάτων που μετακινήθηκαν',
	'FORUM_PRUNE_SHADOW_EXPLAIN'		=> 'Εκκαθάριση των συνδέσμων θεμάτων της Δ. Συζήτησης που μετακινήθηκαν, ρύθμιση των παραμέτρων συχνότητας/χρόνου παρακάτω.',
	'FORUM_RESYNCED'					=> 'Επιτυχής επανασυγχρονισμός Δ. Συζήτησης “%s”',
	'FORUM_RULES_EXPLAIN'				=> 'Οι κανόνες της Δ. Συζήτησης θα εμφανίζονται σε οποιαδήποτε τη σελίδα εντός της συγκεκριμένης Δ. Συζήτησης.',
	'FORUM_RULES_LINK'					=> 'Σύνδεσμος στους κανόνες της Δ. Συζήτησης',
	'FORUM_RULES_LINK_EXPLAIN'			=> 'Εδώ μπορείτε να εισαγάγετε τη διεύθυνση συνδέσμου (URL) της σελίδας/δημοσίευσης που περιέχει τους κανόνες της Δ. Συζήτησής σας. Αυτή η ρύθμιση θα αντικαταστήσει το κείμενο των κανόνων της Δ. Συζήτησης που έχετε ορίσει.',
	'FORUM_RULES_PREVIEW'				=> 'Προεπισκόπηση κανόνων Δ. Συζήτησης',
	'FORUM_RULES_TOO_LONG'				=> 'Οι κανόνες της Δ. Συζήτησης πρέπει να είναι μικρότεροι από 4000 χαρακτήρες.',
	'FORUM_SETTINGS'					=> 'Ρυθμίσεις Δ. Συζήτησης',
	'FORUM_STATUS'						=> 'Κατάσταση Δ. Συζήτησης',
	'FORUM_STYLE'						=> 'Στυλ Δ. Συζήτησης',
	'FORUM_TOPICS_PAGE'					=> 'Θέματα ανά σελίδα',
	'FORUM_TOPICS_PAGE_EXPLAIN'			=> 'Εάν δεν είναι μηδενική αυτή η τιμή, θα αντικαταστήσει τις προεπιλεγμένες ρυθμίσεις σε θέματα ανά σελίδα.',
	'FORUM_TYPE'						=> 'Τύπος Δ. Συζήτησης',
	'FORUM_UPDATED'						=> 'Οι πληροφορίες της Δ. Συζήτησης ενημερώθηκαν με επιτυχία.',

	'FORUM_WITH_SUBFORUMS_NOT_TO_LINK'	=> 'Θέλετε να αλλάξετε μια ανοικτή σε δημοσιεύσεις Δ. Συζήτηση που έχει υπό-συζητήσεις σε δεσμό. Παρακαλώ μετακινήστε όλες τις υπό-συζητήσεις εκτός αυτής της Δ. Συζήτησης, πριν προχωρήσετε γιατί μετά την αλλαγή σε δεσμό δεν θα είστε πλέον σε θέση να βλέπετε τις υπό-συζητήσεις έχοντας ήδη συνδεθεί στη Δ. Συζήτηση.',

	'GENERAL_FORUM_SETTINGS'	=> 'Γενικές ρυθμίσεις Δ. Συζήτησης',

	'LINK'						=> 'Σύνδεσμος',
	'LIMIT_SUBFORUMS'			=> 'Περιορισμός υπομνήματος σε άμεσες υποσυζητήσεις',
	'LIMIT_SUBFORUMS_EXPLAIN'	=> 'Περιορίζει τις υποσυζητήσεις να εμφανίζονται μόνο σε υποσυζητήσεις που είναι άμεσοι απόγονοι (παιδιά) της παρούσας συζήτησης. Αν απενεργοποιήσετε αυτή την επιλογή θα εμφανίζονται όλες οι υποσυζητήσεις με την επιλογή “Λίστα υπό-συζητήσεων στο υπόμνημα” ενεργοποιημένη, ανεξαρτήτου βάθους.',
	'LIST_INDEX'				=> 'Λίστα υπό-συζητήσεων στο υπόμνημα του γονέα Δ. Συζήτησης',
	'LIST_INDEX_EXPLAIN'		=> 'Εμφανίζει αυτή τη Δ. Συζήτηση στο ευρετήριο και αλλού ως σύνδεσμο εντός του υπομνήματος του γονέα της Δ. Συζήτησης, εάν στο γονέα της Δ. Συζήτησης η επιλογή “Λίστα υπό-συζητήσεων στο υπόμνημα” είναι ενεργοποιημένη.',
	'LIST_SUBFORUMS'			=> 'Λίστα υπό-συζητήσεων στο υπόμνημα',
	'LIST_SUBFORUMS_EXPLAIN'	=> 'Εμφανίζει υπό-συζητήσεις αυτής της Δ. Συζήτησης στο ευρετήριο και αλλού ως σύνδεσμο εντός του υπομνήματος, εάν η επιλογή “Λίστα υπό-συζητήσεων στο υπόμνημα του γονέα Δ. Συζήτησης” της είναι ενεργοποιημένη.',
	'LOCKED'					=> 'Κλειδωμένο',

	'MOVE_POSTS_NO_POSTABLE_FORUM'	=> 'Η Δ. Συζήτηση προς την οποία επιλέξατε για να μεταφέρετε τις δημοσιεύσεις δεν είναι ανοιχτή για δημοσιεύσεις. Παρακαλώ επιλέξτε μια ανοιχτή σε δημοσιεύσεις Δ. Συζήτηση.',
	'MOVE_POSTS_TO'					=> 'Μετακίνηση δημοσιεύσεων σε',
	'MOVE_SUBFORUMS_TO'				=> 'Μετακίνηση υπό-συζητήσεων σε',

	'NO_DESTINATION_FORUM'			=> 'Δεν έχετε καθορίσει κάποια Δ. Συζήτηση για να μεταφέρετε εκεί τα περιεχόμενα.',
	'NO_FORUM_ACTION'				=> 'Δεν καθορίστηκε καμία ενέργεια για το τι θα συμβεί με το περιεχόμενο της Δ. Συζήτησης.',
	'NO_PARENT'						=> 'Κατηγορία γονέας',
	'NO_PERMISSIONS'				=> 'Να μη γίνει αντιγραφή δικαιωμάτων',
	'NO_PERMISSION_FORUM_ADD'		=> 'Δεν έχετε τα απαραίτητα δικαιώματα για να προσθέσετε Δ. Συζητήσεις.',
	'NO_PERMISSION_FORUM_DELETE'	=> 'Δεν έχετε τα απαραίτητα δικαιώματα για να διαγράψετε Δ. Συζητήσεις.',

	'PARENT_IS_LINK_FORUM'		=> 'Ο γονέας που καθορίσατε είναι ένας δεσμός Δ. Συζήτησης. Δ. Συζητήσεις δεσμοί δεν έχουν τη δυνατότητα να περιέχουν άλλες Δ. Συζητήσεις, παρακαλώ προσδιορίστε μια κατηγορία ή Δ. Συζήτηση ως γονέα Δ. Συζήτησης.',
	'PARENT_NOT_EXIST'			=> 'Κατηγορία γονέας δεν υπάρχει.',
	'PRUNE_ANNOUNCEMENTS'		=> 'Εκκαθάριση ανακοινώσεων',
	'PRUNE_STICKY'				=> 'Εκκαθάριση σημειώσεων',
	'PRUNE_OLD_POLLS'			=> 'Εκκαθάριση παλιών δημοσιεύσεων',
	'PRUNE_OLD_POLLS_EXPLAIN'	=> 'Εκκαθάριση θεμάτων με δημοψηφίσματα που δεν ψηφίστηκαν για χρόνο μετά από ημέρες.',

	'REDIRECT_ACL'	=> 'Τώρα μπορείτε να %sορίσετε τις προσβάσεις%s για αυτή τη Δ. Συζήτηση.',

	'SYNC_IN_PROGRESS'			=> 'Συγχρονισμός Δ. Συζήτησης',
	'SYNC_IN_PROGRESS_EXPLAIN'	=> 'Αυτή τη στιγμή επανασυγχρονίζεται το θέμα %1$d/%2$d.',

	'TYPE_CAT'			=> 'Κατηγορία',
	'TYPE_FORUM'		=> 'Δ. Συζήτηση',
	'TYPE_LINK'			=> 'Δεσμός',

	'UNLOCKED'			=> 'Ξεκλείδωτο',
));
