<?php
/**
*
* This file is part of the phpBB Forum Software package.
*
* @copyright (c) phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
* For full copyright and license information, please see
* the docs/CREDITS.txt file.
*
* Ελληνική μετάφραση από την ομάδα του phpbbgr.com
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ADD_ATTACHMENT'			=> 'Προσθήκη συνημμένου',
	'ADD_ATTACHMENT_EXPLAIN'	=> 'Εάν θέλετε να φορτώσετε ένα ή περισσότερα συνημμένα, προσθέστε τα στοιχεία παρακάτω.',
	'ADD_FILE'					=> 'Προσθήκη αρχείου',
	'ADD_POLL'					=> 'Δημιουργία δημοψηφίσματος',
	'ADD_POLL_EXPLAIN'			=> 'Εάν δε θέλετε να προσθέσετε ένα δημοψήφισμα στη δημοσίευση αφήστε τα πεδία κενά.',
	'ALREADY_DELETED'			=> 'Συγγνώμη αλλά αυτό το μήνυμα έχει ήδη διαγραφεί.',
	'ATTACH_COMMENT_NO_EMOJIS'	=> 'Το συνημμένο σχόλιο περιέχει απαγορευμένους χαρακτήρες (Emoji).',
	'ATTACH_DISK_FULL'			=> 'Δεν υπάρχει αρκετός ελεύθερος χώρος στο δίσκο για να δημοσιεύσετε αυτό το συνημμένο.',
	'ATTACH_QUOTA_REACHED'		=> 'Συγγνώμη, αλλά η ποσόστωση συνημμένων του συστήματος συζητήσεων έχει επιτευχθεί.',
	'ATTACH_SIG'				=> 'Προσάρτηση υπογραφής (υπογραφές μπορούν να τροποποιηθούν μέσω του Πίνακα Ελέγχου Μέλους)',

	'BBCODE_A_HELP'				=> 'Ενσωματωμένο αρχείο συνημμένου: [attachment=]όνομα_αρχείου.ext[/attachment]',
	'BBCODE_B_HELP'				=> 'Έντονο κείμενο: [b]κείμενο[/b]',
	'BBCODE_C_HELP'				=> 'Μορφή Κώδικα: [code]κώδικας[/code]',
	'BBCODE_D_HELP'				=> 'Flash: [flash=πλάτος,ύψος]http://σύνδεσμος[/flash]',
	'BBCODE_F_HELP'				=> 'Μέγεθος γραμματοσειράς: [size=85]μικρό κείμενο[/size]',
	'BBCODE_IS_OFF'				=> 'Το %sBBCode%s είναι <em>ΚΛΕΙΣΤΟ</em>',
	'BBCODE_IS_ON'				=> 'Το %sBBCode%s είναι <em>ΑΝΟΙΧΤΟ</em>',
	'BBCODE_I_HELP'				=> 'Πλάγιο κείμενο: [i]κείμενο[/i]',
	'BBCODE_L_HELP'				=> 'Λίστα: [list][*]κείμενο[/list]',
	'BBCODE_LISTITEM_HELP'		=> 'Στοιχείο λίστας: [*]κείμενο',
	'BBCODE_O_HELP'				=> 'Αριθμημένη λίστα: π.χ. [list=1][*]Πρώτο τοιχείο[/list] ή [list=a][*]Στοιχείο α[/list]',	
	'BBCODE_P_HELP'				=> 'Προσθήκη εικόνας: [img]http://εικόνα_σύνδεσμος[/img]',
	'BBCODE_Q_HELP'				=> 'Κείμενο παράθεσης: [quote]κείμενο[/quote]',
	'BBCODE_S_HELP'				=> 'Χρώμα γραμματοσειράς: [color=red]κείμενο[/color] ή [color=#FF0000]κείμενο[/color]',
	'BBCODE_U_HELP'				=> 'Υπογραμμισμένο κείμενο: [u]κείμενο[/u]',
	'BBCODE_W_HELP'				=> 'Προσθήκη συνδέσμου: [url]http://σύνδεσμος[/url] ή [url=http://σύνδεσμος]URL κείμενο[/url]',
	'BBCODE_Y_HELP'				=> 'Λίστα: Προσθήκη στοιχείου λίστας',
	'BUMP_ERROR'				=> 'Δεν μπορείτε να σημειώσετε αυτό το θέμα τόσο γρήγορα ως νέο μετά την τελευταία δημοσίευση.',

	'CANNOT_DELETE_REPLIED'		=> 'Συγγνώμη, αλλά μπορείτε να διαγράψετε μόνο δημοσιεύσεις που δεν έχουν απαντηθεί ακόμη.',
	'CANNOT_EDIT_POST_LOCKED'	=> 'Η δημοσίευση αυτή έχει κλειδωθεί. Δεν μπορείτε να επεξεργαστείτε πλέον αυτή τη δημοσίευση.',
	'CANNOT_EDIT_TIME'			=> 'Δεν μπορείτε να επεξεργαστείτε ή να διαγράψετε πλέον αυτή τη δημοσίευση.',
	'CANNOT_POST_ANNOUNCE'		=> 'Συγγνώμη, αλλά δεν μπορείτε να δημοσιεύσετε ανακοινώσεις.',
	'CANNOT_POST_STICKY'		=> 'Συγγνώμη, αλλά δεν μπορείτε να δημοσιεύσετε θέματα ως σημειώσεις.',
	'CHANGE_TOPIC_TO'			=> 'Αλλαγή τύπου θέματος σε',
	'CHARS_POST_CONTAINS'		=> array(
		1	=> 'Το μήνυμά σας περιέχει %1$d χαρακτήρα.',
		2	=> 'Το μήνυμά σας περιέχει %1$d χαρακτήρες.',
	),
	'CHARS_SIG_CONTAINS'		=> array(
		1	=> 'Η υπογραφή σας περιέχει %1$d χαρακτήρα.',
		2	=> 'Η υπογραφή σας περιέχει %1$d χαρακτήρες.',
	),
	'CLOSE_TAGS'				=> 'Κλείστε ετικέτες',
	'CURRENT_TOPIC'				=> 'Τρέχον θέμα',

	'DELETE_FILE'						=> 'Διαγραφή αρχείου',
	'DELETE_MESSAGE'					=> 'Διαγραφή μηνύματος',
	'DELETE_MESSAGE_CONFIRM'			=> 'Είστε σίγουρος (-η) ότι θέλετε να διαγράψετε αυτό το μήνυμα;',
	'DELETE_OWN_POSTS'					=> 'Συγγνώμη, αλλά μπορείτε να διαγράψετε μόνο δικές σας δημοσιεύσεις.',
	'DELETE_PERMANENTLY'				=> 'Διαγραφή μόνιμα',
	'DELETE_POST_CONFIRM'				=> 'Είστε σίγουρος (-η) ότι θέλετε να διαγράψετε αυτή τη δημοσίευση;',
	'DELETE_POST_PERMANENTLY_CONFIRM'	=> 'Είστε σίγουρος (-η) ότι θέλετε να διαγράψετε <strong>μόνιμα</strong> αυτή τη δημοσίευση;',
	'DELETE_POST_PERMANENTLY'	=> array(
		1	=> 'Μόνιμη διαγραφή αυτής της δημοσίευσης ώστε να μην μπορεί να ανακτηθεί',
		2	=> 'Μόνιμη διαγραφή %1$d δημοσιεύσεων ώστε να μην μπορούν να ανακτηθούν',
	),
	'DELETE_POSTS_CONFIRM'				=> 'Είστε σίγουρος (-η) ότι θέλετε να διαγράψετε αυτές τις δημοσιεύσεις;',
	'DELETE_POSTS_PERMANENTLY_CONFIRM'	=> 'Είστε σίγουρος (-η) ότι θέλετε να διαγράψετε <strong>μόνιμα</strong> αυτές τις δημοσιεύσεις;',
	'DELETE_REASON'						=> 'Λόγος για διαγραφή',
	'DELETE_REASON_EXPLAIN'				=> 'Ο καθορισμένος λόγος για τη διαγραφή θα είναι ορατός στους συντονιστές.',
	'DELETE_POST_WARN'					=> 'Διαγραφή αυτής της δημοσίευσης',
	'DELETE_TOPIC_CONFIRM'				=> 'Είστε σίγουρος (-η) ότι θέλετε να διαγράψετε αυτό το θέμα;',
	'DELETE_TOPIC_PERMANENTLY'	=> array(
		1	=> 'Μόνιμη διαγραφή αυτού του θέματος ώστε να μην μπορεί να ανακτηθεί',
		2	=> 'Μόνιμη διαγραφή %1$d θεμάτων ώστε να μην μπορούν να ανακτηθούν',
	),
	'DELETE_TOPIC_PERMANENTLY_CONFIRM'	=> 'Είστε σίγουρος (-η) ότι θέλετε να διαγράψετε <strong>μόνιμα</strong> αυτό το θέμα;',
	'DELETE_TOPICS_CONFIRM'				=> 'Είστε σίγουρος (-η) ότι θέλετε να διαγράψετε αυτά τα θέματα;',
	'DELETE_TOPICS_PERMANENTLY_CONFIRM'	=> 'Είστε σίγουρος (-η) ότι θέλετε να διαγράψετε <strong>μόνιμα</strong> αυτά τα θέματα;',
	'DISABLE_BBCODE'					=> 'Απενεργοποίηση BBCode',
	'DISABLE_MAGIC_URL'					=> 'Μην αναλυθούν αυτόματα οι σύνδεσμοι URLs',
	'DISABLE_SMILIES'					=> 'Απενεργοποίηση εικονιδίων smilies',
	'DISALLOWED_CONTENT'				=> 'Η φόρτωση απορρίφθηκε επειδή το το αρχείο προς φόρτωση προσδιορίστηκε ως πιθανό διάνυσμα επίθεσης.',
	'DISALLOWED_EXTENSION'				=> 'Η επέκταση %s δεν επιτρέπεται.',
	'DRAFT_LOADED'						=> 'Το προσχέδιο έχει φορτωθεί στην περιοχή δημοσίευσης, τώρα μπορείτε να τελειώσετε τη δημοσίευση.<br />Το προσχέδιο θα διαγραφεί μετά την αποστολή αυτής της δημοσίευσης.',
	'DRAFT_LOADED_PM'					=> 'Το προσχέδιο έχει φορτωθεί στην περιοχή μηνύματος, τώρα μπορείτε να τελειώσετε το μήνυμα.<br />Το προσχέδιο θα διαγραφεί μετά την αποστολή αυτού του μηνύματος.',
	'DRAFT_SAVED'						=> 'Το προσχέδιο αποθηκεύτηκε με επιτυχία.',
	'DRAFT_TITLE'						=> 'Τίτλος προσχεδίου',

	'EDIT_REASON'				=> 'Λόγος για την επεξεργασία της δημοσίευσης',
	'EMPTY_FILEUPLOAD'			=> 'Το φορτωμένο αρχείο είναι κενό.',
	'EMPTY_MESSAGE'				=> 'Πρέπει να εισάγετε ένα μήνυμα στη δημοσίευσή σας.',
	'EMPTY_REMOTE_DATA'			=> 'Το αρχείο δεν μπορεί να φορτωθεί, παρακαλώ προσπαθήστε να φορτώσετε το αρχεία χειροκίνητα.',

	'FLASH_IS_OFF'				=> 'Το [flash] είναι <em>ΚΛΕΙΣΤΟ</em>',
	'FLASH_IS_ON'				=> 'Το [flash] είναι <em>ΑΝΟΙΧΤΟ</em>',
	'FLOOD_ERROR'				=> 'Δεν μπορείτε να δημιουργήσετε μια άλλη δημοσίευση τόσο σύντομα μετά από την τελευταία σας.',
	'FONT_COLOR'				=> 'Χρώμα γραμματοσειράς',
	'FONT_COLOR_HIDE'			=> 'Απόκρυψη χρώματος γραμματοσειράς',
	'FONT_HUGE'					=> 'Τεράστια',
	'FONT_LARGE'				=> 'Μεγάλη',
	'FONT_NORMAL'				=> 'Κανονική',
	'FONT_SIZE'					=> 'Μέγεθος γραμματοσειράς',
	'FONT_SMALL'				=> 'Μικρή',
	'FONT_TINY'					=> 'Μικροσκοπική',

	'GENERAL_UPLOAD_ERROR'		=> 'Δεν μπορείτε να φορτωσετε συνημμένα στο %s.',

	'IMAGES_ARE_OFF'			=> 'Το [img] είναι <em>ΚΛΕΙΣΤΟ</em>',
	'IMAGES_ARE_ON'				=> 'Το [img] είναι <em>ΑΝΟΙΧΤΟ</em>',
	'INVALID_FILENAME'			=> 'Το %s είναι ένα άκυρο όνομα αρχείου.',

	'LOAD'						=> 'Φόρτωση',
	'LOAD_DRAFT'				=> 'Φόρτωση προσχεδίου',
	'LOAD_DRAFT_EXPLAIN'		=> 'Εδώ είστε σε θέση να επιλέξετε το προσχέδιο που θέλετε να συνεχίσετε να γράφετε. Η τρέχουσα δημοσίευσή σας θα ακυρωθεί, όλο το τρέχον περιεχόμενο της δημοσίευσης θα διαγραφεί. Μπορείτε να δείτε, να επεξεργαστείτε ή να διαγράψετε προσχέδια μέσα στον Πίνακα Ελέγχου Μέλους.',
	'LOGIN_EXPLAIN_BUMP'		=> 'Πρέπει να συνδεθείτε, για να θέσετε θέματα ως νέα σε αυτή τη Δ. Συζήτηση.',
	'LOGIN_EXPLAIN_DELETE'		=> 'Πρέπει να συνδεθείτε, για να διαγράψετε δημοσιεύσεις σε αυτή τη Δ. Συζήτηση.',
	'LOGIN_EXPLAIN_SOFT_DELETE'	=> 'Πρέπει να συνδεθείτε, για να διαγράψετε προσωρινά δημοσιεύσεις σε αυτή τη Δ. Συζήτηση.',
	'LOGIN_EXPLAIN_POST'		=> 'Πρέπει να συνδεθείτε, για να δημοσιεύσετε σε αυτή τη Δ. Συζήτηση.',
	'LOGIN_EXPLAIN_QUOTE'		=> 'Πρέπει να συνδεθείτε, για παραθέσετε δημοσιεύσεις σε αυτή τη Δ. Συζήτηση.',
	'LOGIN_EXPLAIN_REPLY'		=> 'Πρέπει να συνδεθείτε, για να απαντήσετε σε θέματα σε αυτή τη Δ. Συζήτηση.',

	'MAX_ATTACHMENT_FILESIZE'	=> 'Μέγιστο μέγεθος αρχείου ανά συνημμένο: %s.',
	'MAX_FONT_SIZE_EXCEEDED'	=> 'Μπορείτε να χρησιμοποιήσετε μόνο γραμματοσειρές με μέγεθος μέχρι %d.',
	'MAX_FLASH_HEIGHT_EXCEEDED'	=> array(
		1	=> 'Τα αρχεία flash μπορεί να είναι μόνο μέχρι %d εικονοστοιχείο ύψος .',
		2	=> 'Τα αρχεία flash μπορεί να είναι μόνο μέχρι %d εικονοστοιχεία ύψος.',
	),
	'MAX_FLASH_WIDTH_EXCEEDED'	=> array(
		1	=> 'Τα αρχεία flash μπορεί να είναι μόνο μέχρι %d εικονοστοιχείο πλάτος.',
		2	=> 'Τα αρχεία flash μπορεί να είναι μόνο μέχρι %d εικονοστοιχεία πλάτος.',
	),
	'MAX_IMG_HEIGHT_EXCEEDED'	=> array(
		1	=> 'Οι εικόνες σας μπορεί να είναι μόνο μέχρι %1$d εικονοστοιχείο ύψος.',
		2	=> 'Οι εικόνες σας μπορεί να είναι μόνο μέχρι %1$d εικονοστοιχεία ύψος.',
	),
	'MAX_IMG_WIDTH_EXCEEDED'	=> array(
		1	=> 'Οι εικόνες σας μπορεί να είναι μόνο μέχρι %d εικονοστοιχείο πλάτος',
		2	=> 'Οι εικόνες σας μπορεί να είναι μόνο μέχρι %d εικονοστοιχεία πλάτος.',
	),

	'MESSAGE_BODY_EXPLAIN'		=> array(
		0	=> '', // zero means no limit, so we don't view a message here.
		1	=> 'Εισάγετε το μήνυμά σας εδώ, μπορεί να περιέχει μέχρι <strong>%d</strong> χαρακτήρα.',
		2	=> 'Εισάγετε το μήνυμά σας εδώ, μπορεί να περιέχει μέχρι <strong>%d</strong> χαρακτήρες.',
	),
	'MESSAGE_DELETED'			=> 'Το μήνυμά σας έχει διαγραφεί με επιτυχία.',
	'MORE_SMILIES'				=> 'Προβολή περισσοτέρων εικονιδίων',

	'NOTIFY_REPLY'				=> 'Να ενημερωθώ όταν δημοσιευθεί μια απάντηση',
	'NOT_UPLOADED'				=> 'Το αρχείο δεν μπορεί να φορτωθεί.',
	'NO_DELETE_POLL_OPTIONS'	=> 'Δεν μπορείτε να διαγράψετε υπάρχουσες επιλογές του δημοψηφίσματος.',
	'NO_PM_ICON'				=> 'Κανένα εικονίδιο ΠΜ',
	'NO_POLL_TITLE'				=> 'Πρέπει να εισάγετε έναν τίτλο για το δημοψήφισμα.',
	'NO_POST'					=> 'Η ζητούμενη δημοσίευση δεν υπάρχει.',
	'NO_POST_MODE'				=> 'Κανένας τύπος δημοσίευσης δεν έχει προσδιοριστεί.',
	'NO_TEMP_DIR'				=> 'Ο προσωρινός φάκελος δεν μπορεί να βρεθεί ή δεν είναι εγγράψιμος.',

	'PARTIAL_UPLOAD'			=> 'Το αρχείο φορτώθηκε μόνον εν μέρει.',
	'PHP_UPLOAD_STOPPED'		=> 'Μια επέκταση PHP διέκοψε το ανέβασμα του αρχείου.',
	'PHP_SIZE_NA'				=> 'Το μέγεθος του συνημμένου αρχείου είναι μεγάλο.<br />Δεν μπόρεσε να καθοριστεί το μέγιστο μέγεθος που ορίζεται από το PHP στο php.ini.',
	'PHP_SIZE_OVERRUN'			=> 'Το μέγεθος του συνημμένου αρχείου είναι μεγάλο. Το μέγιστο μέγεθος που επιτρέπετε είναι %1$d %2$s.<br />Παρακαλώ σημειώστε ότι αυτό έχει οριστεί στο php.ini και δεν μπορεί να αγνοηθεί.',
	'PLACE_INLINE'				=> 'Προβολή στη δημοσίευση',
	'POLL_DELETE'				=> 'Διαγραφή δημοψηφίσματος',
	'POLL_FOR'					=> 'Το δημοψήφισμα ισχύει για',
	'POLL_FOR_EXPLAIN'			=> 'Εισάγετε 0 για χωρίς χρονικό όριο.',
	'POLL_MAX_OPTIONS'			=> 'Επιλογές ανά μέλος',
	'POLL_MAX_OPTIONS_EXPLAIN'	=> 'Αυτό είναι το ανώτατο όριο επιλογών που μπορεί να επιλέξει ένα μέλος όταν ψηφίζει.',
	'POLL_OPTIONS'				=> 'Επιλογές ψήφου',
	'POLL_OPTIONS_EXPLAIN'		=> array(
		1	=> 'Τοποθετήστε κάθε επιλογή σε μια νέα γραμμή. Μπορείτε να εισάγετε μέχρι <strong>%d</strong> επιλογή.',
		2	=> 'Τοποθετήστε κάθε επιλογή σε μια νέα γραμμή. Μπορείτε να εισάγετε μέχρι <strong>%d</strong> επιλογές.',
	),
	'POLL_OPTIONS_EDIT_EXPLAIN'		=> array(
		1	=> 'Τοποθετήστε κάθε επιλογή σε μια νέα γραμμή. Μπορείτε να εισάγετε μέχρι <strong>%d</strong> επιλογή. Εάν αφαιρέσετε ή προσθέσετε επιλογές όλες οι προηγούμενες ψηφοφορίες θα επαναφερθούν.',
		2	=> 'Τοποθετήστε κάθε επιλογή σε μια νέα γραμμή. Μπορείτε να εισάγετε μέχρι <strong>%d</strong> επιλογές. Εάν αφαιρέσετε ή προσθέσετε επιλογές όλες οι προηγούμενες ψηφοφορίες θα επαναφερθούν.',
	),
	'POLL_QUESTION'				=> 'Ερώτηση δημοψηφίσματος',
	'POLL_TITLE_TOO_LONG'		=> 'Ο τίτλος του δημοψηφίσματος πρέπει να περιέχει λιγότερους από 100 χαρακτήρες.',
	'POLL_TITLE_COMP_TOO_LONG'	=> 'Το αναλυόμενο μέγεθος του τίτλου του δημοψηφίσματος σας είναι μεγάλο, εξετάστε να διαγράψτε BBCodes ή εικονίδια.',
	'POLL_VOTE_CHANGE'			=> 'Επιτρέψτε την αλλαγή ψήφου',
	'POLL_VOTE_CHANGE_EXPLAIN'	=> 'Εάν ενεργοποιηθεί τα μέλη μπορούν να αλλάξουν την ψήφο τους.',
	'POSTED_ATTACHMENTS'		=> 'Προσθήκη συνημμένων',
	'POST_APPROVAL_NOTIFY'		=> 'Θα ειδοποιηθείτε όταν έχει εγκριθεί η δημοσίευσή σας.',
	'POST_CONFIRMATION'			=> 'Επιβεβαίωση της δημοσίευσης',
	'POST_CONFIRM_EXPLAIN'		=> 'Για αποτροπή αυτόματων απαντήσεων το σύστημα συζητήσεων απαιτεί από εσάς να εισάγετε έναν κωδικό επιβεβαίωσης. Ο κώδικας εμφανίζεται στην εικόνα που θα πρέπει να βλέπετε παρακάτω. Αν είστε άτομο με προβλήματα όρασης ή δεν μπορείτε να διαβάσετε αυτό τον κώδικα, παρακαλώ επικοινωνήστε με τον %sΔιαχειριστή της Δ. Συζήτησης%s.',
	'POST_DELETED'				=> 'Η δημοσίευση έχει διαγραφεί με επιτυχία.',
	'POST_EDITED'				=> 'Η δημοσίευση έχει επεξεργαστεί με επιτυχία.',
	'POST_EDITED_MOD'			=> 'Η δημοσίευση έχει επεξεργαστεί με επιτυχία, αλλά πρέπει να εγκριθεί από ένα συντονιστή πριν αυτή γίνει ορατή στα υπόλοιπα μέλη.',
	'POST_GLOBAL'				=> 'Γενική',
	'POST_ICON'					=> 'Εικονίδιο δημοσίευσης',
	'POST_NORMAL'				=> 'Κανονικό',
	'POST_REVIEW'				=> 'Επανεξέταση δημοσίευσης',
	'POST_REVIEW_EDIT'			=> 'Επανεξέταση δημοσίευσης',
	'POST_REVIEW_EDIT_EXPLAIN'	=> 'Αυτή η δημοσίευση έχει αλλάξει από κάποιο άλλο μέλος ενώ εσείς την επεξεργάζεστε. Μπορεί να θέλετε να επανεξετάσετε την τρέχουσα έκδοση αυτής της δημοσίευσή σας και να προσαρμόσετε τις αλλαγές σας.',
	'POST_REVIEW_EXPLAIN'		=> 'Σε αυτό το χρονικό διάστημα έχει δημιουργηθεί μια νέα δημοσίευση σε αυτό το θέμα. Μπορεί να θέλετε να επανεξετάσετε τη δημοσίευσή σας λαμβάνοντας υπόψη αυτό.',
	'POST_STORED'				=> 'Το μήνυμα έχει αποθηκευτεί με επιτυχία.',
	'POST_STORED_MOD'			=> 'Το μήνυμα έχει αποθηκευτεί με επιτυχία, αλλά πρέπει να εγκριθεί από τον συντονιστή πριν αυτό γίνει ορατό στα υπόλοιπα μέλη.',
	'POST_TOPIC_AS'				=> 'Δημοσιεύστε θέμα ως',
	'PROGRESS_BAR'				=> 'Γραμμή προόδου',

	'QUOTE_DEPTH_EXCEEDED'		=> array(
		1	=> 'Μπορείτε να ενσωματώσετε μόνο %d παράθεση μέσα σε κάθε άλλη.',
		2	=> 'Μπορείτε να ενσωματώσετε μόνο %d παραθέσεις μέσα σε κάθε άλλη.',
	),
	'QUOTE_NO_NESTING'			=> 'Δεν μπορείτε να ενσωματώσετε παραθέσεις μέσα σε κάθε άλλη.',

	'REMOTE_UPLOAD_TIMEOUT'		=> 'Το καθορισμένο αρχείο δεν μπορεί να φορτωθεί επειδή εξαντλήθηκε το χρονικό όριο του αιτήματος.',
	'SAVE'						=> 'Αποθήκευση',
	'SAVE_DATE'					=> 'Αποθηκεύτηκε σε',
	'SAVE_DRAFT'				=> 'Αποθήκευση προσχέδιου',
	'SAVE_DRAFT_CONFIRM'		=> 'Παρακαλώ σημειώστε ότι τα αποθηκευμένα προσχέδια περιλαμβάνουν μόνο τον τίτλο και το μήνυμα, κάθε άλλο στοιχείο θα πρέπει να αφαιρεθεί. Θέλετε να αποθηκεύσετε το προσχέδιο σας τώρα;',
	'SMILIES'					=> 'Εικονίδια smilies',
	'SMILIES_ARE_OFF'			=> 'Τα εικονίδια είναι <em>ΚΛΕΙΣΤΑ</em>',
	'SMILIES_ARE_ON'			=> 'Τα εικονίδια είναι <em>ΑΝΟΙΧΤΑ</em>',
	'STICKY_ANNOUNCE_TIME_LIMIT'=> 'Χρονικό όριο Σημείωσης/Ανακοίνωσης/Καθολικής ανακοίνωσης',
	'STICK_TOPIC_FOR'			=> 'Επισήμανση θέματος για',
	'STICK_TOPIC_FOR_EXPLAIN'	=> 'Εισάγετε 0 για Σημείωση/Ανακοίνωση/Καθολική ανακοίνωση χωρίς χρονικό όριο. Παρακαλώ σημειώστε ότι αυτός ο αριθμός είναι σχετικός με την ημερομηνία της δημοσίευσης.',
	'STYLES_TIP'				=> 'Συμβουλή: Στυλ μπορούν να εφαρμοστούν γρηγορότερα στο επιλεγμένο κείμενο.',

	'TOO_FEW_CHARS'				=> 'Το μήνυμά σας περιέχει πολύ λίγους χαρακτήρες.',
	'TOO_FEW_CHARS_LIMIT'		=> array(
		1	=> 'Θα πρέπει να εισάγετε τουλάχιστον %1$d χαρακτήρα.',
		2	=> 'Θα πρέπει να εισάγετε τουλάχιστον %1$d χαρακτήρες.',
	),
	'TOO_FEW_POLL_OPTIONS'		=> 'Θα πρέπει να εισάγετε τουλάχιστον δύο επιλογές ψήφου.',
	'TOO_MANY_ATTACHMENTS'		=> 'Δεν μπορείτε να προσθέσετε άλλο συνημμένο, %d είναι το μέγιστο.',
	'TOO_MANY_CHARS'			=> 'Το μήνυμά σας περιέχει πολλούς χαρακτήρες.',
	'TOO_MANY_CHARS_LIMIT'		=> array(
		2	=> 'Ο μέγιστος αριθμός των επιτρεπόμενων χαρακτήρων είναι %1$d.',
	),
	'TOO_MANY_POLL_OPTIONS'		=> 'Έχετε προσπαθήσει να εισάγετε πάρα πολλές επιλογές ψήφου.',
	'TOO_MANY_SMILIES'			=> 'Το μήνυμά σας περιέχει πολλά εικονίδια smilies. Ο μέγιστος αριθμός εικονιδίων smilies που επιτρέπονται είναι %d.',
	'TOO_MANY_URLS'				=> 'Το μήνυμά σας περιέχει πολλούς συνδέσμους. Ο μέγιστος αριθμός συνδέσμων που επιτρέπονται είναι %d.',
	'TOO_MANY_USER_OPTIONS'		=> 'Δεν μπορείτε να καθορίσετε περισσότερες επιλογές ψήφων ανά μέλος από τις υπάρχουσες επιλογές.',
	'TOPIC_BUMPED'				=> 'Το θέμα έχει τεθεί ως νέο με επιτυχία.',

	'UNAUTHORISED_BBCODE'				=> 'Δεν μπορείτε να χρησιμοποιήσετε ορισμένους BBCodes: %s.',
	'UNSUPPORTED_CHARACTERS_MESSAGE'	=> 'Το μήνυμά σας περιέχει τους παρακάτω μη υποστηριζόμενους χαρακτήρες:<br />%s',
	'UNSUPPORTED_CHARACTERS_SUBJECT'	=> 'Το θέμα σας περιέχει τους παρακάτω μη υποστηριζόμενους χαρακτήρες:<br />%s',
	'UPDATE_COMMENT'					=> 'Ενημέρωση σχολίου',
	'URL_INVALID'						=> 'Ο σύνδεσμος που καθορίσατε είναι άκυρος.',
	'URL_NOT_FOUND'						=> 'Το αρχείο που καθορίσατε δεν μπορεί να βρεθεί.',
	'URL_IS_OFF'						=> 'Το [url] είναι <em>ΚΛΕΙΣΤΟ</em>',
	'URL_IS_ON'							=> 'Το [url] είναι <em>ΑΝΟΙΧΤΟ</em>',
	'USER_CANNOT_BUMP'					=> 'Δεν μπορείτε να θέσετε θέματα ως νέα σε αυτή τη Δ. Συζήτηση.',
	'USER_CANNOT_DELETE'				=> 'Δεν μπορείτε να διαγράψετε δημοσιεύσεις σε αυτή τη Δ. Συζήτηση.',
	'USER_CANNOT_EDIT'					=> 'Δεν μπορείτε να επεξεργαστείτε δημοσιεύσεις σε αυτή τη Δ. Συζήτηση.',
	'USER_CANNOT_REPLY'					=> 'Δεν μπορείτε να απαντήσετε σε αυτή τη Δ. Συζήτηση.',
	'USER_CANNOT_FORUM_POST'			=> 'Δεν είστε σε θέση να δημιουργήσετε δημοσιεύσεις σε αυτή τη Δ. Συζήτηση, καθώς ο τύπος της Δ. Συζήτησης δεν το υποστηρίζει.',

	'VIEW_MESSAGE'				=> '%sΠροβολή του υποβληθέντος μηνύματός σας%s',
	'VIEW_PRIVATE_MESSAGE'		=> '%sΠροβολή του απεσταλμένου προσωπικού μηνύματός σας%s',

	'WRONG_FILESIZE'			=> 'Το αρχείο είναι μεγάλο, το μέγιστο επιτρεπόμενο μέγεθος είναι %1$d %2$s.',
	'WRONG_SIZE'				=> 'Η εικόνα θα πρέπει να είναι τουλάχιστον %1$s πλάτος, %2$s ύψος και το πολύ %3$s πλάτος και %4$s ύψος. Η υποβληθείσα εικόνα είναι %5$s πλάτος και %6$s ύψος.',
));
